<?php
/*
	Clase Temas
	@version 1.0
*/
class SuperFamilia extends Objeto{
	public static $nombreTabla = 'familia';
	public static $alias = 'fam';
	public static $campos_tabla = array(['nombre']);
    function __construct(){
     
    }
    function __destruct(){
        
    }
        
}
?>